sub {font-size:9px;}
form{display:inline;}
html, body{
        margin: 0px;
       height: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
      }
td{font-family: Verdana, Arial, Helvetica, sans-serif;}
blockquote{}
blockquote b a {color:#000;text-decoration:none;}
a {color:#2E80A1}
.reactieholder{
    background-color:#FFF;
    _width:541px;

}
.spuiselclass{
    margin-top:15px;
    margin-left:20px;
    margin-bottom:3px;
}
textarea {
    background-color: #DBE9EF;
    border:1px #8D8C94 solid;
    margin-left:5px;
}
input {
    background-color: #DBE9EF;
    border:1px #8D8C94 solid;
}
select{
    background-color: #DBE9EF;
    border:1px #8D8C94 solid;
}
select checkbox{
    border:0px;
}
img{
    border:0px;
}
.compactive {
	background-color:#d4e5ec;
	color:#FF0000;
	width:400px;
	padding:3px;
	height:16px;
	margin:2px;
}
.loginblock{
    background-color:#9ac4d4;
    padding: 5px;
    font-size: 9px;
    color: black;
}
.loginblock a {color:#000000;}

.reageerboven{
    background-image:url('http://i.fokzine.net/fot/Blue_moon/i/reageerblok_boven.gif');
    border:0px;
    margin:0;
    background-repeat:no-repeat;
}
.reageerboven .opmaak {
margin-top: 10px;
margin-left: 5px;
}

 .reageeronder{
    background-image:url('http://i.fokzine.net/fot/Blue_moon/i/reageerblok_onder.gif');
    border:0px;
    background-repeat:no-repeat;

}
.reageerbox{
    background-image:url('http://i.fokzine.net/fot/Blue_moon/i/reageerblok_achter.gif');
	margin-top: -5px;
}
.reageerbox textarea{
	width:360px;
	}

.userpicture img {
    position:absolute;
    top:142px;
    /*_top:20px;*/
    left:247px;
    /*_left:23px;*/
    border:1px solid #60a2bc;
    z-index:2;
}


.extrapicturesholder {
    margin-left: 30px;
    padding-bottom: 10px;
    margin-right:10px;
    _heigth:1px;
}

.usertext {
    padding-left: 30px;
    margin-right: 8px;
}
.usertext li {margin-left:30px;list-style-position:outside;}

reactiekopjes {
    margin-left: 30px;
}

.reactieusericon img {
margin: 3px;
    border: 1px solid #60a2bc;
}

.reactiefooter {
    color:#4b8ba4;
}
.reactiefooter a{
    text-decoration:none;
    color:#4b8ba4;
}

.extrapictures {
    margin-top:20px;
    margin-left: 20px;
    background-image: url("http://i.fokzine.net/fot/Blue_moon/i/Profiel_extrafotos_achtergr.gif");
    _height:1px;
}

.birthdaytable {
    font-size: 9px;
    background-image: url("http://i.fokzine.net/fot/Blue_moon/i/statistieken_achter.gif");
}

.birthdaytable a {
    font-size: 9px;
    color:#000000;
}

.profileinfo {
    background-color:#d4e5ec;
    _overflow:hidden;

}

.username {
    font-family: Arial;
    font-size:16px;
    font-weight:bold;
    color:#2E80A1;
    margin-left:210px;
    padding-top:10px;
    padding-left:5px;
    text-align:right;
    margin-right:10px;
}

.username a {
text-decoration: none;
}

.extraimageheader {
    padding-bottom:10px;
}

.sidebartable img{
    padding-bottom: 10px;

}

.sidebartable{
    background-color:#60a2bc;
    font-size:10px;
    font-size: 9px;
    color: black;
    padding-top:8px;
}

.topbuttons {
   /* _position:relative;
    _left:-3px;
    _top:-3px; */
    text-align: center;
    background-image: url("http://i.fokzine.net/fot/Blue_moon/i/headertop_onder.gif");
    margin-left:226px;
    *margin-top:0px;
    
	_position:relative;
	_left:-3px;
	_top:-3px;
    height: 21px;
    max-height:21px;
    overflow:none;
    width:541px;
}

.topbuttons img{
    margin-right:17px;
}
body{
    background-color:#94948d;
    margin: 0px;
}
.sidebar{
    width: 211px;
    float: left;
    padding-left: 15px;
    padding-right:0;

}
.sidebar a {
    color: #FFFFFF;
    text-decoration:none;
}
.sidebar li{
    margin:0px;
    padding:0px;
    list-style-position: inside;
}
.sidebar ul li{
    list-style-position: outside;
}

.sidebartext_stats {
    background-image: url("http://i.fokzine.net/fot/Blue_moon/i/statistieken_achter.gif");
    font-size: 9px;
    padding: 0 15px;

}

#holder{
    background-image: url("http://i.fokzine.net/fot/Blue_moon/i/container_achtergrond.gif");
    margin:0px;
    text-align:left;
    width: 780px;
    margin-bottom: 20px;
    position:relative;
     margin: auto;
}

.reactieheader{
    background-image:url('http://i.fokzine.net/fot/Blue_moon/i/reactieblok_boven.gif');
    background-repeat:no-repeat;
    text-align:right;
    padding-left: 3px;
    color: #4b8ba4;
    font-size: 10px;
    height:20px;
    padding-top:3px;
}

.reactieheader a{
    color: #4b8ba4;
}

.reactiefooter{
    border-top:solid 1px #FFF;
    padding-left:5px;
    padding-top:5px;
    margin-left:100px;
    _margin-left:103px;

    font-size: 9px;
    color: #000000;
}

.reactietekst{

    font-size: 11px;
    color: #000000;;
    margin-left:100px;
    _height:110px;
    min-height:110px;
    border-left:1px solid #FFF;
    border-top:1px solid #FFF;
    padding-left:5px;
    padding-top:2px;
    padding-bottom:5px;

}

.deletedreactietekst{
    background-image:url('http://i.fokzine.net/fot/Blue_moon/i/deleted.backdrop.gif');
    background-repeat:no-repeat;
    font-size: 11px;
    color: #000000;;
    margin-left:100px;
    _height:110px;
    min-height:110px;
    border-left:1px solid #FFF;
    border-top:1px solid #FFF;
    padding-left:5px;
    padding-top:2px;

}
.onderreactie{
    background-image:url('http://i.fokzine.net/fot/Blue_moon/i/reactieblok_onder.gif');
    height: 8px;
    margin-bottom: 15px;
    background-repeat:no-repeat;
}

.reactieheader{
    alignment:right;
}
.reactie{
    background-color:#d4e5ec;
padding-left: 0px;
}

.sidebartable li{
    margin:0px;
    margin-top:0px;
}
.reactieicon{
    float:left;
    display:inline-table;
    overflow:hidden;
    width:85px;
    padding-left: 3px;
    padding-top: 5px;
}
.sidebartable ul{
    margin-top:0px;
    margin-bottom:0px;
}

.userinfo{
    background-color:#d4e5ec;
}
.pageinfo{
    background-color:#d4e5ec;
    padding-left:3px;
    padding-top:13px;
    padding-left:30px;
    _height:1px;
}
.indexinfo{
margin-right:10px;
margin-bottom:5px;
padding-top:10px;
padding-left:25px;

}

.ondertitel {

    font-size: 9px;
padding-left: 3px;
}


.profilecloser {
    background-image: url("http://i.fokzine.net/fot/Blue_moon/i/profiel_onder.gif");
    background-repeat:no-repeat;
    height:9px;
    min-height:9px;
}
.rightcolumnheader{
    margin-left:226px;
    font-size: 11px;
    width:541px;
    background-color: #d4e5ec;
    _overflow:hidden;
}
.pagenav{
    background-color:#FFF;
    text-align:center;
}
.profileicon{
    border:1px solid #60a2bc;
    position:absolute;
    left:690px;
    top:160px;
    margin-right:20px;
    z-index:2;

}

.userinfotable{
    background-color:#FFFFFF;
    padding-top:75px;
    margin-right:10px;
    padding-bottom:17px;
    padding-left:205px;
    margin-left:30px;
    padding-right: 5px;
    _position:relative;
    min-height:210px;
    height: auto !important;
    height: 210px;
}
table{
    border:0px;
    border-collapse:collapse;
    width:280px;
}
.tddonker{
    background-color:#DBE9EF;
}
.indexinfo{
    margin-left:5px;
}

div.forum_code {width:380px;overflow:auto;margin-left: 20px;border- top: 1px solid black;border-bottom: 1px solid black;font-size: 10pt;}
div.forum_code .codeDisplayTable {padding: 0px;margin: 0px;}
div.forum_code td.codeDisplayTableLines {background:#ccc;font-size: 10pt;}
div.forum_code .codeDisplayTableCode {font-size: 10pt;font-family:  courier new, courier, fixedsys,monospace;border:0px;}
div.forum_code .codeDisplayTableCodeFunction {color: #00b;font- family: courier new, courier, fixedsys,monospace;}


.skyscraperding{
position:absolute;
left:800px;
top:100px;
margin-top:10px;
border:1px solid #000000;
_z-index:2;
}

.bannerding{
position:absolute;
left:260px;
top:00px;
margin-top:10px;
border:1px solid #000000;
_z-index:2;
}
.reactiekopje, .reageerbalkje {
width:511px;
background-color:#FFFFFF;
padding-top:10px;
padding-left:30px;
padding-bottom:10px;
}
.edit a{
color:#60a2bc;
text-decoration:none;
}
.edit{
color:#60a2bc;
margin-left:100px;
_margin-left:103px;
padding-left:5px;
padding-bottom:3px;
border-left:1px solid #FFF;
}
.spoiler{
color:#FFF;
background-color: #FFF;
}
.spanTitle{
font-size:17px;
}
.newsText{
padding-bottom:30px;
padding-left:5px;
margin-left:3px;
margin-right:5px;
_heigth:1px;
}
blockquote div.forum_code {width:340px;margin-left: 0px}

.birthdaytable li a {color:#000000;}
span.me {color:#FF0000;}

.faqsectionheader{
margin-top:3px;
font-weight:bold;
margin-left:3px;
}
.faqsectionheader a{
color:#000;
text-decoration:none;
font-weight:bold;
}
.faqsectiondescrip{
background-color:#FFF;
margin-left:20px;
width:480px;
margin-top:3px;
}
.questionheader{
font-weigth:bold;
padding-left:6px;
margin-bottom:3px;
margin-top:5px;
font-weight:bold;
}
.question{
margin-left:9px;
background-color:#FFF;
width:485px;
padding-right:5px;
margin-top:4px;
}

.resizedimage{border:1px dashed #2E80A1;
 max-width:350;
}

.quickreply{width:70%;height:98px; margin-top:5px}
.smileyclicker{
margin-top:13px;
float:right;
background-color:#FFF;
border:1px #8D8C94 solid;
height:95px;
width: 155px;
margin-right:7px;
z-index:1;
display:block;
}
.usersmileyclicker img,.smileyclicker img{padding:2px;}

.usersmileyclicker{
margin-top: 38px;
float:right;
background-color:#FFF;
border:1px #8D8C94 solid;
width:155px;
margin-right:7px;
display:block;
}


.loginblock a{color:#000;text-decoration:underline}
.reactietekst li {margin-left:10px;}
.opmaak{margin-left:4px;
width:265px;
background-color:#FFF;
padding-top:2px;
border:1px #8D8C94 solid;
float:left;
}
.knoppenrechts{
float:right;
margin-right:155px;
_margin-right:50px;
margin-top:2px;
}
.blokwarning{
margin-left:37px;
background-image:url('http://i.fokzine.net/fot/Blue_moon/i/Letopblok.gif');
width:456px;
padding-left:8px;
height:35px;
margin-bottom:0px;
}
.blokwarningreacties{
margin-left:37px;
background-image:url('http://i.fokzine.net/fot/Blue_moon/i/Letopblokreacties.gif');
width:456px;
padding-left:8px;
height:42px;
margin-bottom:0px;
padding-top: 5px;
}
.smileknop{
position:relative;
left:427px;
top:122px;
width:100px;
}
.shand {cursor:pointer;}
.title1{margin:0px;
_position:relative;
_left:-3px;}

.usersmileknop{
position:relative;
left:427px;
top:112px;
width:100px;}
.shand {cursor:pointer;}
.title1{margin:0px;
_position:relative;
_left:-3px;}
.indexheader{
font-size:9px;
margin-bottom:3px;
}

.breedarea{width:490px;}
.breedclicker{
padding:4px;
margin-left:5px;
margin-top:10px;
background-color:#FFF;
border:1px #8D8C94 solid;
width:483px;
}
.breedclicker img {margin:1px;}
.trackeritem{margin-left:30px;}
.klachten{
margin-left:30px;
margin-top:10px;
background-color:#FFF;
margin-right:10px;
padding:3px;
}
.springin{padding:0px;margin:0px;margin-left:18px;margin-top:10px;}
.editprofiletable{
margin-top:10px;
width:450px;
_height:1px;
}
.editprofiletable td{

}
.inputbreed{
	width:280px;
	font: 11px Verdana, Arial, Helvetica;
	padding: 2px;
}
.checkbreed{
text-align:right;
padding-right:2px;
}
.textprofile{
	width:460px;
	height: 300px;
	font: 10px Verdana, Arial, Helvetica;
	padding: 3px;
}
.profileclicker{
padding:4px;
margin-left:5px;
margin-top:10px;
background-color:#FFF;
border:1px #8D8C94 solid;
width:455px;
}
.qrknopright{
text-align:right;
width:364px;
margin-top: 5px;
margin-left: 5px;
}
.qrknopright input{
margin-left:5px;
}
.knopright input{
margin:3px;
width:90px;
}

.knopright{
text-align:right;
margin-right:15px;
margin-top:10px;
}
.manageextra{
background-color:#FFF;
width:450px;
margin-bottom:20px;
padding:6px;
}
.manageextra img{margin:6px;}
.spanTitle{
padding-bottom:3px;
color:#2E80A1;
}
.settingentrylight{
margin-left:30px;
background-color:#FFF;
padding:2px;
width:440px;
}
.settingentry{
margin-left:30px;
padding:2px;
}
.settingentrylight select{margin-top:0px;}
.settingentry select{margin-top:0px;}
.settingblok{margin-top:20px;}

.knopright input{margin-left:5px}

.slotjewarning{
margin-left:37px;
background-image:url('http://i.fokzine.net/fot/Blue_moon/i/Letopblok.gif');
width:456px;
padding-left:8px;
height:45px;
margin-bottom:-2px;
padding-top:2px;
}
.quote{
border-top:1px solid #4b8ba4;
border-bottom:1px solid #4b8ba4;
background-color:#FFF;
background-image:url('http://i.fokzine.net/fot/Blue_moon/i/quoteicon.gif');
background-repeat: no-repeat;
background-position:5px 5px;
padding-bottom:5px;
padding-top:10px;
padding-left:20px;
padding-right:10px;
}

.dpsknopjes{
text-align:right;
padding-top:2px;
margin-right:12px;
}

.comptext{
background-color:#FFF;
padding:3px;
margin-right:12px;
padding-top:12px;
padding-left:12px;
padding-bottom:19px;
}

.comptable{width:494px;margin-top:5px;margin-left:3px;font-size:9px;}
.comptdright{
text-align:right;
font-weight:bold;
}
.competitionpics{
background-color:#FFF;
padding-left:5px;
background-image:url('http://i.fokzine.net/fot/Blue_moon/i/vak_inzendingen.gif');
background-repeat: no-repeat;
padding-top:25px;
}
.competitionpicsholder {float:right; width:500px;}
.picholder{
height:150px;
width:150px;
margin:5px;
float:left;
text-align:center;

}
.fbPreviewTitle {color:#2E80A1;font-size:20px;}
.fbPreview {width:503px;margin-right: 8px;}
.fbPreview li {margin-left:30px;list-style-position:outside;}

a:hover{text-decoration:underline;}
